/* Reset
------------------------------------------------------------ */
body {
background-color : #fff;
font-size : 100%;
color : #000;
font-family : Verdana, Arial, sans-serif;
}
h1 {
background-color : #fff;
margin-bottom : 10px;
color : #000;
}
a, img {
max-width : 100%;
height : auto;
}
p {
margin : 0 0 10px;
line-height : 120%;
font-size : 100%;
}
aside {
font-size : 85%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, section {
display : block;
}
#wrapper {
width : 96%;
max-width : 920px;
margin : auto;
padding : 2%;
}
#main {
width : 60%;
margin-right : 5%;
float : left;
}
aside {
width : 35%;
float : right;
}
/* Nav */
.topnav {
overflow: hidden;
background-color: #fff;
color: #000;
}

.topnav a {
float: right;
display: block;
background-color: #fff;
color: #000;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 17px;
}

.topnav a:hover {
background-color: #ddd;
color: black;
}

.topnav .icon {
display: none;
}

#banner {
float : left;
margin-bottom : 15px;
max-width : 100%;
height : auto;
}
#banner img {
max-width : 100%;
height : auto;
}

/* Media Queries */
@media screen and (max-width: 600px) {
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
float: right;
display: block;
}
}

@media screen and (max-width: 600px) {
.topnav.responsive {position: relative;}
.topnav.responsive .icon {
position: absolute;
right: 0;
top: 0;
}
.topnav.responsive a {
float: none;
display: block;
text-align: left;
}
}